GET
https://dev.yimmit.com/api/v3/liquidity/public/tickersGet Tickers
GET api/v3/liquidity/public/tickers
Get ticker of all markets (For response doc see /:market/tickers/ response).
Parameters:
NONE
Responses
- 200 Successful response
{
"ethusdt": {
"at": 1771567731,
"ticker": {
"buy": "1959.33",
"sell": "1959.34",
"low": "1907.0",
"high": "1987.55",
"open": "1973.24",
"last": "1959.33",
"volume": "0.0",
"avg_price": "1942.45637858",
"price_change_percent": "-0.705%",
"total_volume": "613156716.338079",
"total_volume_base_currency": "315660.4818",
"vol": "0.0",
"name": "ETH/USDT"
}
},
"ethbtc": {
"at": 1771567731,
"ticker": {
"buy": "0.02886",
"sell": "0.02887",
"low": "0.02877",
"high": "0.02957",
"open": "0.02947",
"last": "0.02887",
"volume": "0.0",
"avg_price": "0.0290833",
"price_change_percent": "-2.036%",
"total_volume": "476.91273477",
"total_volume_base_currency": "16398.162",
"vol": "0.0",
"name": "ETH/BTC"
}
},
"trxusdt": {
"at": 1771567730,
"ticker": {
"buy": "0.2835",
"sell": "0.2836",
"low": "0.2791",
"high": "0.2855",
"open": "0.2801",
"last": "0.2836",
"volume": "0.0",
"avg_price": "0.28232126",
"price_change_percent": "+1.25%",
"total_volume": "56004865.07172",
"total_volume_base_currency": "198372821.6",
"vol": "0.0",
"name": "TRX/USDT"
}
},
"btcusdt": {
"at": 1771567731,
"ticker": {
"buy": "118558.49",
"sell": "118563.42",
"low": "118558.41",
"high": "118563.6",
"open": 118558.63,
"last": "118558.77",
"volume": "149062289.97895",
"avg_price": "118560.99",
"price_change_percent": "+0.00%",
"total_volume": "17672690354870.55",
"total_volume_base_currency": "260321269.66283511077068112184775",
"vol": "149062289.97895",
"name": "BTC/USDT"
}
},
"btcusdc": {
"at": 1771567731,
"ticker": {
"buy": "67868.1",
"sell": "67868.11",
"low": "65613.7",
"high": "68000.0",
"open": "66937.5",
"last": "67868.1",
"volume": "0.0",
"avg_price": "66705.68331958",
"price_change_percent": "+1.39%",
"total_volume": "359641406.2808097",
"total_volume_base_currency": "5391.46574",
"vol": "0.0",
"name": "BTC/USDC"
}
},
"ethusdc": {
"at": 1771567731,
"ticker": {
"buy": "1958.7",
"sell": "1958.71",
"low": "1906.46",
"high": "1986.9",
"open": "1972.4",
"last": "1958.71",
"volume": "0.0",
"avg_price": "1939.687146",
"price_change_percent": "-0.694%",
"total_volume": "263875930.045841",
"total_volume_base_currency": "136040.4592",
"vol": "0.0",
"name": "ETH/USDC"
}
},
"bnbusdt": {
"at": 1771567730,
"ticker": {
"buy": "612.74",
"sell": "612.75",
"low": "596.0",
"high": "614.8",
"open": "610.45",
"last": "612.75",
"volume": "0.0",
"avg_price": "605.01747828",
"price_change_percent": "+0.377%",
"total_volume": "66531699.90152",
"total_volume_base_currency": "109966.575",
"vol": "0.0",
"name": "BNB/USDT"
}
}
}